/*======= REVIEW =======*/
.no-rating a,.rating-links span {
    text-decoration: underline;
    color: #333;
}

.review-form h6 {
    font-weight: 700;
    color: #169b56;
    font-size: 17px
}

.kiyoh-nr-reviews {
    text-align: center
}

#review-form .starrating,.grey-stars#review-form .starrating,.grey-stars {
    height: 30px;
    display: block;
    width: 121px;
    position: relative;
    background: url(../images/bkg_rating-w24.gif) repeat-x left top
}

.gold-stars {
    top: 0
}

#review-form .starrating .starselect,.gold-stars {
    height: 23px;
    background: url(../images/bkg_rating-w24.gif) repeat-x 0 100%;
    width: 0;
    overflow: hidden;
    position: absolute
}

#review-form .starrating .starholder {
    height: 23px;
    position: absolute
}

#review-form .starrating .starholder .starbtn {
    display: inline-block;
    float: left;
    height: 23px;
    text-decoration: none;
    width: 24px
}

#review-form ul.form-list li {
    list-style: none
}

#review-form ul.form-list li .input-box {
    clear: both
}

/*======= RATING STARS =======*/
.review-ratings .review-rating-box {
    float: left;
    margin-right: 9px;
    margin-top: 5px
}

.review-rating-box {
    width: 69px;
    height: 18px;
    background: url(../images/bkg_rating.gif) 0 0 repeat-x;
    text-indent: -999em;
    overflow: hidden
}

.review-rating-box .review-rating {
    float: left;
    height: 13px;
    background: url(../images/bkg_rating.gif) 0 100% repeat-x
}

.review-ratings .grey-stars,
.review-ratings .gold-stars {
    margin: 0 auto
}

.review-ratings .stars-wrapper {
    margin-top: 5px
}

/*======= REVIEW FORM =======*/
#product-review-table {
    border: none;
}

#product-review-table tr td:first-of-type {
    padding-right: 10px;
}

#customer-reviews .toggle-title.review-title {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eee;
}

#customer-reviews h3 {
    font-size: 20px;
    margin: 0 0 10px 0
}

.product-name .ratings {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 5px 0;
}

#customer-reviews .rating-box,
.product-name .rating-box {
    width: 120px;
    height: 23px;
    background: url(../images/bkg_rating-w24.gif) repeat-x 0 0;
    margin-right:5px;
}

#customer-reviews .rating,
.product-name .rating {
    height: 23px;
    background: url(../images/bkg_rating-w24.gif) repeat-x 0 100%;
}

#customer-reviews .review-form {
    padding: 20px;
    background: #f8f8f8;
    border: 1px solid #eee;
    margin-top: 10px;
}

#customer-reviews .review-form .label {
    font-size: 13px;
}

#customer-reviews .review-form h2 {
    margin-bottom: 10px;
}

/*======= REVIEW ITEMS =======*/
#review-items {
    background: #fff;
    padding: 20px 0;
    margin-top: 20px;
}

#review-items .review-item {
    padding: 13px 15px;
    margin-bottom: 20px;
}

#review-items .review-item:nth-child(even) {
    background: #f8f8f8;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#review-items .review-content {
    clear: Left;
}

#review-items .ratings-wrapper {
    width: 69px;
    height: 13px;
    background: url(../images/bkg_rating.gif) 0 0 repeat-x;
    text-indent: -999em;
    overflow: hidden;
    float: left;
    margin: 4px 0 0 5px;
    position: relative;
}

#review-items .rating-stars.rating-grey {
    height: 13px;
    width: 100%;
    display: inline-block;
}

#review-items .rating-stars.rating-gold {
    height: 13px;
    display: inline-block;
    background: url(../images/bkg_rating.gif) repeat-x 0 100%;
    width: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#review-items .review-inner h4 {
    color: #555;
    float: left;
}

.cms-home .review-ratings .review-rating-box {
    float: none;
    margin: 0 auto;
}

.cms-home .rating-links {
    display: none;
}
@media only screen and (max-width: 768px) {
        #review-items {
            padding: 0;
            margin-top: 0;
        }

        .scrollto-section section {
            padding: 0
        }
}

@media only screen and (max-width: 767px) {
   
    .review-ratings .review-rating-box {
        text-align: center;
        display: inline-block;
    }

    .price-box .old-price, .price-box .special-price, .price-box .regular-price {
        font-size: 18px;
    }

    .price-box p {
        line-height: 36px;
    }
}
